View Issue Details

IDProjectCategoryView StatusLast Update
0018389CentOS-7kernelpublic2022-01-22 10:52
Reporterolajide Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018389: [abrt] kernel: WARNING: CPU: 6 PID: 0 at kernel/timer.c:1270 requeue_timers+0x15e/0x170
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 0 at kernel/timer.c:1270 requeue_timers+0x15e/0x170
Modules linked in: tcp_lp xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack libcrc32c ipt_REJECT nf_reject_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter devlink sunrpc sg sp5100_tco amd64_edac_mod edac_mce_amd kvm_amd kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul acpi_cpufreq glue_helper ablk_helper i2c_piix4 cryptd fam15h_power pcspkr k10temp ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci e1000e libata crct10dif_pclmul aacraid crct10dif_common crc32c_intel serio_raw drm_panel_orientation_quirks
dm_mirror dm_region_hash dm_log dm_mod tg3 ptp pps_core fuse
CPU: 6 PID: 0 Comm: swapper/6 Not tainted 3.10.0-1160.21.1.el7.x86_64 #1
Hardware name: Supermicro H8SGL/H8SGL, BIOS 3.5 11/25/2013
Call Trace:
<IRQ> [<ffffffffae58305a>] dump_stack+0x19/0x1b
[<ffffffffade9b1b8>] __warn+0xd8/0x100
[<ffffffffade9b2fd>] warn_slowpath_null+0x1d/0x20
[<ffffffffadead7de>] requeue_timers+0x15e/0x170
[<ffffffffadeae3c0>] run_timer_softirq+0x310/0x340
[<ffffffffadeaf0dd>] ? update_process_times+0x6d/0x80
[<ffffffffadf1001a>] ? tick_sched_handle+0x3a/0x70
[<ffffffffadea4b35>] __do_softirq+0xf5/0x280
[<ffffffffae5994ec>] call_softirq+0x1c/0x30
[<ffffffffade2f715>] do_softirq+0x65/0xa0
[<ffffffffadea4eb5>] irq_exit+0x105/0x110
[<ffffffffae59aa88>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffffae596fba>] apic_timer_interrupt+0x16a/0x170
<EOI> [<ffffffffae3c8334>] ? cpuidle_enter_state+0x54/0xd0
[<ffffffffae3c848e>] cpuidle_idle_call+0xde/0x230
[<ffffffffade37c8e>] arch_cpu_idle+0xe/0xc0
[<ffffffffadf013ba>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffade5a827>] start_secondary+0x1f7/0x270
[<ffffffffade000d5>] start_cpu+0x5/0x14
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1160.21.1.el7.x86_64 root=/dev/sda1 ro rd.driver=raid1,ahci,dm_mod,part_gpt domdadm dolvm rd.lvm.vg=vg00 rd.lvm.lv=vg00/usr console=ttyS0,57600 console=tty0 net.ifnames=0 biosdevname=0 LANG=en_US.UTF-8
kernel: 3.10.0-1160.21.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 3
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashbaa7ab238de09a5ab4358bd893121a89f5292a61
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/74a521a7014ae3ec4c6087d5818193807e5e9250

Activities

olajide

olajide

2022-01-22 10:52

reporter  

backtrace (2,000 bytes)   
WARNING: CPU: 6 PID: 0 at kernel/timer.c:1270 requeue_timers+0x15e/0x170
Modules linked in: tcp_lp xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack libcrc32c ipt_REJECT nf_reject_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter devlink sunrpc sg sp5100_tco amd64_edac_mod edac_mce_amd kvm_amd kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul acpi_cpufreq glue_helper ablk_helper i2c_piix4 cryptd fam15h_power pcspkr k10temp ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci e1000e libata crct10dif_pclmul aacraid crct10dif_common crc32c_intel serio_raw drm_panel_orientation_quirks
dm_mirror dm_region_hash dm_log dm_mod tg3 ptp pps_core fuse
CPU: 6 PID: 0 Comm: swapper/6 Not tainted 3.10.0-1160.21.1.el7.x86_64 #1
Hardware name: Supermicro H8SGL/H8SGL, BIOS 3.5        11/25/2013
Call Trace:
<IRQ>  [<ffffffffae58305a>] dump_stack+0x19/0x1b
[<ffffffffade9b1b8>] __warn+0xd8/0x100
[<ffffffffade9b2fd>] warn_slowpath_null+0x1d/0x20
[<ffffffffadead7de>] requeue_timers+0x15e/0x170
[<ffffffffadeae3c0>] run_timer_softirq+0x310/0x340
[<ffffffffadeaf0dd>] ? update_process_times+0x6d/0x80
[<ffffffffadf1001a>] ? tick_sched_handle+0x3a/0x70
[<ffffffffadea4b35>] __do_softirq+0xf5/0x280
[<ffffffffae5994ec>] call_softirq+0x1c/0x30
[<ffffffffade2f715>] do_softirq+0x65/0xa0
[<ffffffffadea4eb5>] irq_exit+0x105/0x110
[<ffffffffae59aa88>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffffae596fba>] apic_timer_interrupt+0x16a/0x170
<EOI>  [<ffffffffae3c8334>] ? cpuidle_enter_state+0x54/0xd0
[<ffffffffae3c848e>] cpuidle_idle_call+0xde/0x230
[<ffffffffade37c8e>] arch_cpu_idle+0xe/0xc0
[<ffffffffadf013ba>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffade5a827>] start_secondary+0x1f7/0x270
[<ffffffffade000d5>] start_cpu+0x5/0x14
backtrace (2,000 bytes)   
dmesg (62,179 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1160.21.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Tue Mar 16 18:28:22 UTC 2021
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1160.21.1.el7.x86_64 root=/dev/sda1 ro rd.driver=raid1,ahci,dm_mod,part_gpt domdadm dolvm rd.lvm.vg=vg00 rd.lvm.lv=vg00/usr console=ttyS0,57600 console=tty0 net.ifnames=0 biosdevname=0 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000997ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e6000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dfe8ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dfe9e000-0x00000000dfe9ffff] type 9
[    0.000000] BIOS-e820: [mem 0x00000000dfea0000-0x00000000dfeb1fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dfeb2000-0x00000000dfedffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dfee0000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000101effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Supermicro H8SGL/H8SGL, BIOS 3.5        11/25/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x101f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFE0000000 write-back
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000101f000000 aka 66032M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdfe90 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffffffffff200780]
[    0.000000] Base memory trampoline at [ffff8c2940093000] 93000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0xe8a874000, 0xe8a874fff] PGTABLE
[    0.000000] BRK [0xe8a875000, 0xe8a875fff] PGTABLE
[    0.000000] BRK [0xe8a876000, 0xe8a876fff] PGTABLE
[    0.000000] BRK [0xe8a877000, 0xe8a877fff] PGTABLE
[    0.000000] BRK [0xe8a878000, 0xe8a878fff] PGTABLE
[    0.000000] BRK [0xe8a879000, 0xe8a879fff] PGTABLE
[    0.000000] BRK [0xe8a87a000, 0xe8a87afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3406a000-0x3602cfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fa1f0 00024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 00000000dfea0100 00084 (v01 SMCI            20131125 MSFT 00000097)
[    0.000000] ACPI: FACP 00000000dfea0290 000F4 (v03 112513 FACP1100 20131125 MSFT 00000097)
[    0.000000] ACPI: DSDT 00000000dfea0640 057E2 (v01  1A711 1A711000 00000000 INTL 20051117)
[    0.000000] ACPI: FACS 00000000dfeb2000 00040
[    0.000000] ACPI: APIC 00000000dfea0390 000E4 (v01 112513 APIC1100 20131125 MSFT 00000097)
[    0.000000] ACPI: MCFG 00000000dfea0480 0003C (v01 112513 OEMMCFG  20131125 MSFT 00000097)
[    0.000000] ACPI: OEMB 00000000dfeb2040 00075 (v01 112513 OEMB1100 20131125 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dfeaa640 00038 (v01 112513 OEMHPET  20131125 MSFT 00000097)
[    0.000000] ACPI: IVRS 00000000dfeaa680 000B0 (v01  AMD     RD890S 00202031 AMD  00000000)
[    0.000000] ACPI: SRAT 00000000dfeaa730 00190 (v02 AMD    AGESA    00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 00000000dfeaa8c0 0228C (v01 A M I  POWERNOW 00000001 AMD  00000001)
[    0.000000] ACPI: EINJ 00000000dfeacb50 00130 (v01  AMIER AMI_EINJ 20131125 MSFT 00000097)
[    0.000000] ACPI: BERT 00000000dfeacce0 00030 (v01  AMIER AMI_BERT 20131125 MSFT 00000097)
[    0.000000] ACPI: ERST 00000000dfeacd10 00210 (v01  AMIER AMI_ERST 20131125 MSFT 00000097)
[    0.000000] ACPI: HEST 00000000dfeacf20 000A8 (v01  AMIER ABC_HEST 20131125 MSFT 00000097)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x20 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x21 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x22 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x23 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x24 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x25 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x26 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x27 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x28 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x29 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2a -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2b -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0xdfffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x81fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x820000000-0x101effffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0xdfffffff] -> [mem 0x00000000-0xdfffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xdfffffff] + [mem 0x100000000-0x81fffffff] -> [mem 0x00000000-0x81fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x81ffd9000-0x81fffffff]
[    0.000000] NODE_DATA(1) allocated [mem 0x101efd9000-0x101effffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x101effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00098fff]
[    0.000000]   node   0: [mem 0x00100000-0xdfe8ffff]
[    0.000000]   node   0: [mem 0x100000000-0x81fffffff]
[    0.000000]   node   1: [mem 0x820000000-0x101effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x81fffffff]
[    0.000000] On node 0 totalpages: 8388136
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3992 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14267 pages used for memmap
[    0.000000]   DMA32 zone: 913040 pages, LIFO batch:31
[    0.000000]   Normal zone: 116736 pages used for memmap
[    0.000000]   Normal zone: 7471104 pages, LIFO batch:31
[    0.000000] Initmem setup node 1 [mem 0x820000000-0x101effffff]
[    0.000000] On node 1 totalpages: 8384512
[    0.000000]   Normal zone: 131008 pages used for memmap
[    0.000000]   Normal zone: 8384512 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x2a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x2b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x8c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x8d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x8e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x8f] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec20000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 1, version 33, address 0xfec20000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8300 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x00099fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e6000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfe90000-0xdfe9dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfe9e000-0xdfe9ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfea0000-0xdfeb1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfeb2000-0xdfedffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfee0000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xf0000000-0xffdfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:2
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 12 14 [1] 06 07 08 09 10 11 13 15 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 16510552
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1160.21.1.el7.x86_64 root=/dev/sda1 ro rd.driver=raid1,ahci,dm_mod,part_gpt domdadm dolvm rd.lvm.vg=vg00 rd.lvm.lv=vg00/usr console=ttyS0,57600 console=tty0 net.ifnames=0 biosdevname=0 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] AGP: Node 0: aperture [bus addr 0x00000000-0x01ffffff] (32MB)
[    0.000000] AGP: Your BIOS doesn't leave an aperture memory hole
[    0.000000] AGP: Please enable the IOMMU option in the BIOS setup
[    0.000000] AGP: This costs you 64MB of RAM
[    0.000000] AGP: Mapping aperture over RAM [mem 0xd4000000-0xd7ffffff] (65536KB)
[    0.000000] PM: Registered nosave memory: [mem 0xd4000000-0xd7ffffff]
[    0.000000] Memory: 7698720k/67616768k available (7796k kernel code, 526176k absent, 1234852k reserved, 5947k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:1096 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 1744830464 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2299.858 MHz processor
[    0.000039] Calibrating delay loop (skipped), value calculated using timer frequency.. 4599.71 BogoMIPS (lpj=2299858)
[    0.021706] pid_max: default: 32768 minimum: 301
[    0.031240] Security Framework initialized
[    0.039658] SELinux:  Initializing.
[    0.046893] SELinux:  Starting in permissive mode
[    0.046896] Yama: becoming mindful.
[    0.061701] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.101108] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.126756] Mount-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.141206] Mountpoint-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.157446] Initializing cgroup subsys memory
[    0.166370] Initializing cgroup subsys devices
[    0.175493] Initializing cgroup subsys freezer
[    0.184594] Initializing cgroup subsys net_cls
[    0.193696] Initializing cgroup subsys blkio
[    0.202450] Initializing cgroup subsys perf_event
[    0.212073] Initializing cgroup subsys hugetlb
[    0.224953] Initializing cgroup subsys pids
[    0.233534] Initializing cgroup subsys net_prio
[    0.242886] tseg: 00dff00000
[    0.242900] LVT offset 1 assigned for vector 0xf9
[    0.252525] Last level iTLB entries: 4KB 512, 2MB 1024, 4MB 512
[    0.264583] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.276826] spurious 8259A interrupt: IRQ7.
[    0.276832] tlb_flushall_shift: 6
[    0.283692] FEATURE SPEC_CTRL Not Present
[    0.291955] FEATURE IBPB_SUPPORT Present
[    0.300016] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.319677] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.332743] Spectre V2 : Mitigation: Full retpoline
[    0.342728] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.362682] Freeing SMP alternatives: 28k freed
[    0.374360] ACPI: Core revision 20130517
[    0.385958] ACPI: All ACPI Tables successfully acquired
[    0.398973] ftrace: allocating 29666 entries in 116 pages
[    0.471882] Switched APIC routing to physical flat.
[    0.482319] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.504541] smpboot: CPU0: AMD Opteron(tm) Processor 6338P (fam: 15, model: 02, stepping: 00)
[    0.623921] Performance Events: Fam15h core perfctr, AMD PMU driver.
[    0.637094] ... version:                0
[    0.645327] ... bit width:              48
[    0.653753] ... generic registers:      6
[    0.661986] ... value mask:             0000ffffffffffff
[    0.672821] ... max period:             00007fffffffffff
[    0.683640] ... fixed-purpose events:   0
[    0.691893] ... event mask:             000000000000003f
[    0.704790] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.721247] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 OK
[    0.767979] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11
[    0.825382] Brought up 12 CPUs
[    0.832296] smpboot: Max logical packages: 2
[    0.841092] smpboot: Total of 12 processors activated (55196.59 BogoMIPS)
[    1.136845] node 0 initialised, 6815321 pages in 259ms
[    1.173877] node 1 initialised, 7723934 pages in 287ms
[    1.184724] devtmpfs: initialized
[    1.191707] x86/mm: Memory block size: 128MB
[    1.216329] EVM: security.selinux
[    1.223171] EVM: security.ima
[    1.229341] EVM: security.capability
[    1.236872] PM: Registering ACPI NVS region [mem 0xdfeb2000-0xdfedffff] (188416 bytes)
[    1.254917] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.268904] pinctrl core: initialized pinctrl subsystem
[    1.279630] RTC time:  5:42:19, date: 04/09/21
[    1.288868] NET: Registered protocol family 16
[    1.298431] ACPI: bus type PCI registered
[    1.306661] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.319867] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    1.338855] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    1.352658] PCI: Using configuration type 1 for base access
[    1.373555] ipmi:dmi: Base address is zero, assuming no IPMI interface
[    1.386903] ACPI: Added _OSI(Module Device)
[    1.395489] ACPI: Added _OSI(Processor Device)
[    1.404626] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.414247] ACPI: Added _OSI(Processor Aggregator Device)
[    1.425255] ACPI: Added _OSI(Linux-Dell-Video)
[    1.435744] ACPI: EC: Look up EC in DSDT
[    1.437321] ACPI: Executed 2 blocks of module-level executable AML code
[    1.457746] ACPI: Interpreter enabled
[    1.465331] ACPI: (supports S0 S1 S4 S5)
[    1.473398] ACPI: Using IOAPIC for interrupt routing
[    1.483659] HEST: Table parsing has been initialized.
[    1.493976] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.512688] ACPI: Enabled 4 GPEs in block 00 to 1F
[    1.532812] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    1.545400] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.562163] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    1.575769] acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000dffff window] (conflicts with Adapter ROM [mem 0x000cf800-0x000d5fff])
[    1.603046] PCI host bridge to bus 0000:00
[    1.611497] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.625299] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    1.639096] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.654454] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfebfffff window]
[    1.669833] pci_bus 0000:00: root bus resource [bus 00-ff]
[    1.681042] pci 0000:00:00.0: [1002:5a13] type 00 class 0x060000
[    1.681221] pci 0000:00:00.2: [1002:5a23] type 00 class 0x080600
[    1.681421] pci 0000:00:02.0: [1002:5a16] type 01 class 0x060400
[    1.681478] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    1.681555] pci 0000:00:02.0: System wakeup disabled by ACPI
[    1.693172] pci 0000:00:09.0: [1002:5a1c] type 01 class 0x060400
[    1.693228] pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
[    1.693311] pci 0000:00:09.0: System wakeup disabled by ACPI
[    1.704914] pci 0000:00:0a.0: [1002:5a1d] type 01 class 0x060400
[    1.704969] pci 0000:00:0a.0: PME# supported from D0 D3hot D3cold
[    1.705047] pci 0000:00:0a.0: System wakeup disabled by ACPI
[    1.716664] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    1.716685] pci 0000:00:11.0: reg 0x10: [io  0xc000-0xc007]
[    1.716697] pci 0000:00:11.0: reg 0x14: [io  0xb000-0xb003]
[    1.716709] pci 0000:00:11.0: reg 0x18: [io  0xa000-0xa007]
[    1.716720] pci 0000:00:11.0: reg 0x1c: [io  0x9000-0x9003]
[    1.716732] pci 0000:00:11.0: reg 0x20: [io  0x8000-0x800f]
[    1.716743] pci 0000:00:11.0: reg 0x24: [mem 0xfebfbc00-0xfebfbfff]
[    1.716907] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    1.716924] pci 0000:00:12.0: reg 0x10: [mem 0xfebf9000-0xfebf9fff]
[    1.717053] pci 0000:00:12.0: System wakeup disabled by ACPI
[    1.728660] pci 0000:00:12.1: [1002:4398] type 00 class 0x0c0310
[    1.728676] pci 0000:00:12.1: reg 0x10: [mem 0xfebfa000-0xfebfafff]
[    1.728806] pci 0000:00:12.1: System wakeup disabled by ACPI
[    1.740438] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    1.740458] pci 0000:00:12.2: reg 0x10: [mem 0xfebfb800-0xfebfb8ff]
[    1.740550] pci 0000:00:12.2: supports D1 D2
[    1.740553] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    1.740627] pci 0000:00:12.2: System wakeup disabled by ACPI
[    1.752227] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    1.752243] pci 0000:00:13.0: reg 0x10: [mem 0xfebf7000-0xfebf7fff]
[    1.752404] pci 0000:00:13.0: System wakeup disabled by ACPI
[    1.764007] pci 0000:00:13.1: [1002:4398] type 00 class 0x0c0310
[    1.764023] pci 0000:00:13.1: reg 0x10: [mem 0xfebf8000-0xfebf8fff]
[    1.764152] pci 0000:00:13.1: System wakeup disabled by ACPI
[    1.775762] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    1.775783] pci 0000:00:13.2: reg 0x10: [mem 0xfebfb400-0xfebfb4ff]
[    1.775877] pci 0000:00:13.2: supports D1 D2
[    1.775880] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    1.775955] pci 0000:00:13.2: System wakeup disabled by ACPI
[    1.787557] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    1.787768] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    1.787955] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    1.788062] pci 0000:00:14.4: System wakeup disabled by ACPI
[    1.799667] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    1.799684] pci 0000:00:14.5: reg 0x10: [mem 0xfebf6000-0xfebf6fff]
[    1.799814] pci 0000:00:14.5: System wakeup disabled by ACPI
[    1.811444] pci 0000:00:18.0: [1022:1600] type 00 class 0x060000
[    1.811579] pci 0000:00:18.1: [1022:1601] type 00 class 0x060000
[    1.811700] pci 0000:00:18.2: [1022:1602] type 00 class 0x060000
[    1.811818] pci 0000:00:18.3: [1022:1603] type 00 class 0x060000
[    1.811941] pci 0000:00:18.4: [1022:1604] type 00 class 0x060000
[    1.812066] pci 0000:00:18.5: [1022:1605] type 00 class 0x060000
[    1.812185] pci 0000:00:19.0: [1022:1600] type 00 class 0x060000
[    1.812316] pci 0000:00:19.1: [1022:1601] type 00 class 0x060000
[    1.812431] pci 0000:00:19.2: [1022:1602] type 00 class 0x060000
[    1.812544] pci 0000:00:19.3: [1022:1603] type 00 class 0x060000
[    1.812664] pci 0000:00:19.4: [1022:1604] type 00 class 0x060000
[    1.812784] pci 0000:00:19.5: [1022:1605] type 00 class 0x060000
[    1.812964] pci 0000:01:00.0: [9005:028b] type 00 class 0x010400
[    1.812985] pci 0000:01:00.0: reg 0x10: [mem 0xfd800000-0xfdbfffff 64bit]
[    1.812998] pci 0000:01:00.0: reg 0x18: [mem 0xfd7bf800-0xfd7bffff 64bit]
[    1.813008] pci 0000:01:00.0: reg 0x20: [mem 0xfd7bf400-0xfd7bf4ff]
[    1.813024] pci 0000:01:00.0: reg 0x30: [mem 0xfd7c0000-0xfd7fffff pref]
[    1.813073] pci 0000:01:00.0: supports D1
[    1.813076] pci 0000:01:00.0: PME# supported from D0
[    1.813110] pci 0000:01:00.0: 4.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x1 link at 0000:00:02.0 (capable of 63.008 Gb/s with 8 GT/s x8 link)
[    1.843279] pci 0000:00:02.0: PCI bridge to [bus 01]
[    1.853426] pci 0000:00:02.0:   bridge window [mem 0xfd700000-0xfdbfffff]
[    1.853510] pci 0000:02:00.0: [8086:10d3] type 00 class 0x020000
[    1.853541] pci 0000:02:00.0: reg 0x10: [mem 0xfe9e0000-0xfe9fffff]
[    1.853571] pci 0000:02:00.0: reg 0x18: [io  0xd800-0xd81f]
[    1.853588] pci 0000:02:00.0: reg 0x1c: [mem 0xfe9dc000-0xfe9dffff]
[    1.853747] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    1.853816] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:09.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    1.884277] pci 0000:00:09.0: PCI bridge to [bus 02]
[    1.894423] pci 0000:00:09.0:   bridge window [io  0xd000-0xdfff]
[    1.894427] pci 0000:00:09.0:   bridge window [mem 0xfe900000-0xfe9fffff]
[    1.894507] pci 0000:03:00.0: [8086:10d3] type 00 class 0x020000
[    1.894538] pci 0000:03:00.0: reg 0x10: [mem 0xfeae0000-0xfeafffff]
[    1.894568] pci 0000:03:00.0: reg 0x18: [io  0xe800-0xe81f]
[    1.894585] pci 0000:03:00.0: reg 0x1c: [mem 0xfeadc000-0xfeadffff]
[    1.894721] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    1.894788] pci 0000:03:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:0a.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    1.925272] pci 0000:00:0a.0: PCI bridge to [bus 03]
[    1.935422] pci 0000:00:0a.0:   bridge window [io  0xe000-0xefff]
[    1.935426] pci 0000:00:0a.0:   bridge window [mem 0xfea00000-0xfeafffff]
[    1.935495] pci 0000:04:04.0: [102b:0532] type 00 class 0x030000
[    1.935544] pci 0000:04:04.0: reg 0x10: [mem 0xfc000000-0xfcffffff pref]
[    1.935559] pci 0000:04:04.0: reg 0x14: [mem 0xfdffc000-0xfdffffff]
[    1.935573] pci 0000:04:04.0: reg 0x18: [mem 0xfe000000-0xfe7fffff]
[    1.935767] pci 0000:00:14.4: PCI bridge to [bus 04] (subtractive decode)
[    1.949572] pci 0000:00:14.4:   bridge window [mem 0xfdf00000-0xfe7fffff]
[    1.949578] pci 0000:00:14.4:   bridge window [mem 0xfc000000-0xfcffffff pref]
[    1.949581] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    1.949584] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    1.949587] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    1.949590] pci 0000:00:14.4:   bridge window [mem 0xf0000000-0xfebfffff window] (subtractive decode)
[    1.950646] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 7 10 11 12 *14 15)
[    1.964767] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 *7 10 11 12 14 15)
[    1.978942] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 7 10 *11 12 14 15)
[    1.993071] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 7 *10 11 12 14 15)
[    2.007309] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 7 *10 11 12 14 15)
[    2.021485] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 7 10 *11 12 14 15)
[    2.035601] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 7 10 11 12 14 *15)
[    2.049760] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 7 10 11 12 14 *15)
[    2.064095] vgaarb: device added: PCI:0000:04:04.0,decodes=io+mem,owns=io+mem,locks=none
[    2.080659] vgaarb: loaded
[    2.086328] vgaarb: bridge control possible 0000:04:04.0
[    2.097315] SCSI subsystem initialized
[    2.105076] ACPI: bus type USB registered
[    2.113385] usbcore: registered new interface driver usbfs
[    2.124584] usbcore: registered new interface driver hub
[    2.135496] usbcore: registered new device driver usb
[    2.145996] EDAC MC: Ver: 3.0.0
[    2.152732] PCI: Using ACPI for IRQ routing
[    2.170898] PCI: pci_cache_line_size set to 64 bytes
[    2.170970] e820: reserve RAM buffer [mem 0x00099800-0x0009ffff]
[    2.170973] e820: reserve RAM buffer [mem 0xdfe90000-0xdfffffff]
[    2.170976] e820: reserve RAM buffer [mem 0x101f000000-0x101fffffff]
[    2.171177] NetLabel: Initializing
[    2.178225] NetLabel:  domain hash size = 128
[    2.187154] NetLabel:  protocols = UNLABELED CIPSOv4
[    2.197337] NetLabel:  unlabeled traffic allowed by default
[    2.208871] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    2.219814] hpet0: 4 comparators, 32-bit 14.318180 MHz counter
[    2.233814] Switched to clocksource hpet
[    2.252063] pnp: PnP ACPI init
[    2.258410] ACPI: bus type PNP registered
[    2.266880] system 00:00: [mem 0xfec20000-0xfec200ff] could not be reserved
[    2.281036] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.281162] system 00:01: [mem 0xf6000000-0xf6003fff] could not be reserved
[    2.295338] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.295673] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    2.295905] system 00:03: [io  0x0a10-0x0a1f] has been reserved
[    2.307976] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.308169] system 00:04: [mem 0xfec00000-0xfec00fff] could not be reserved
[    2.322315] system 00:04: [mem 0xfee00000-0xfee00fff] has been reserved
[    2.335764] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.336136] system 00:05: [io  0x0ca2-0x0ca3] has been reserved
[    2.348229] system 00:05: [io  0x0550-0x0551] has been reserved
[    2.360328] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    2.372395] system 00:05: [io  0x040b] has been reserved
[    2.383230] system 00:05: [io  0x04d6] has been reserved
[    2.394081] system 00:05: [io  0x0c00-0x0c01] has been reserved
[    2.406148] system 00:05: [io  0x0c14] has been reserved
[    2.417000] system 00:05: [io  0x0c50-0x0c51] has been reserved
[    2.429070] system 00:05: [io  0x0c52] has been reserved
[    2.439918] system 00:05: [io  0x0c6c] has been reserved
[    2.450790] system 00:05: [io  0x0c6f] has been reserved
[    2.461675] system 00:05: [io  0x0cd0-0x0cd1] has been reserved
[    2.473740] system 00:05: [io  0x0cd2-0x0cd3] has been reserved
[    2.485807] system 00:05: [io  0x0cd4-0x0cd5] has been reserved
[    2.497874] system 00:05: [io  0x0cd6-0x0cd7] has been reserved
[    2.509937] system 00:05: [io  0x0cd8-0x0cdf] has been reserved
[    2.522005] system 00:05: [io  0x0800-0x089f] could not be reserved
[    2.534763] system 00:05: [io  0x0b00-0x0b0f] has been reserved
[    2.546830] system 00:05: [io  0x0b20-0x0b3f] has been reserved
[    2.558894] system 00:05: [io  0x0900-0x090f] has been reserved
[    2.570942] system 00:05: [io  0x0910-0x091f] has been reserved
[    2.583012] system 00:05: [io  0xfe00-0xfefe] has been reserved
[    2.595075] system 00:05: [mem 0xffb80000-0xffbfffff] has been reserved
[    2.608563] system 00:05: [mem 0xfec10000-0xfec1001f] has been reserved
[    2.622032] system 00:05: [mem 0xffe50000-0xffe5e05f] has been reserved
[    2.635528] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.635796] pnp 00:06: [dma 0 disabled]
[    2.635890] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    2.636132] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    2.649581] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.650078] system 00:08: [mem 0x00000000-0x0009ffff] could not be reserved
[    2.664246] system 00:08: [mem 0x000c0000-0x000cffff] could not be reserved
[    2.678392] system 00:08: [mem 0x000e0000-0x000fffff] could not be reserved
[    2.692538] system 00:08: [mem 0x00100000-0xdfffffff] could not be reserved
[    2.706684] system 00:08: [mem 0xfec00000-0xffffffff] could not be reserved
[    2.720833] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    2.720987] pnp: PnP ACPI: found 9 devices
[    2.729429] ACPI: bus type PNP unregistered
[    2.746065] pci 0000:00:02.0: PCI bridge to [bus 01]
[    2.756216] pci 0000:00:02.0:   bridge window [mem 0xfd700000-0xfdbfffff]
[    2.770052] pci 0000:00:09.0: PCI bridge to [bus 02]
[    2.780207] pci 0000:00:09.0:   bridge window [io  0xd000-0xdfff]
[    2.792618] pci 0000:00:09.0:   bridge window [mem 0xfe900000-0xfe9fffff]
[    2.806422] pci 0000:00:0a.0: PCI bridge to [bus 03]
[    2.816612] pci 0000:00:0a.0:   bridge window [io  0xe000-0xefff]
[    2.829025] pci 0000:00:0a.0:   bridge window [mem 0xfea00000-0xfeafffff]
[    2.842827] pci 0000:00:14.4: PCI bridge to [bus 04]
[    2.856870] pci 0000:00:14.4:   bridge window [mem 0xfdf00000-0xfe7fffff]
[    2.870666] pci 0000:00:14.4:   bridge window [mem 0xfc000000-0xfcffffff pref]
[    2.885510] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    2.885513] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    2.885516] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.885519] pci_bus 0000:00: resource 7 [mem 0xf0000000-0xfebfffff window]
[    2.885522] pci_bus 0000:01: resource 1 [mem 0xfd700000-0xfdbfffff]
[    2.885525] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    2.885527] pci_bus 0000:02: resource 1 [mem 0xfe900000-0xfe9fffff]
[    2.885530] pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
[    2.885533] pci_bus 0000:03: resource 1 [mem 0xfea00000-0xfeafffff]
[    2.885535] pci_bus 0000:04: resource 1 [mem 0xfdf00000-0xfe7fffff]
[    2.885538] pci_bus 0000:04: resource 2 [mem 0xfc000000-0xfcffffff pref]
[    2.885541] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    2.885543] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    2.885546] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.885549] pci_bus 0000:04: resource 7 [mem 0xf0000000-0xfebfffff window]
[    2.885610] NET: Registered protocol family 2
[    2.895372] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    2.912151] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.926068] TCP: Hash tables configured (established 524288 bind 65536)
[    2.939580] TCP: reno registered
[    2.946411] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
[    2.959568] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
[    2.973604] NET: Registered protocol family 1
[    2.984045] pci 0000:04:04.0: Boot video device
[    2.984050] PCI: CLS 64 bytes, default 64
[    2.984121] Unpacking initramfs...
[    3.608166] Freeing initrd memory: 32524k freed
[    3.628845] iommu: Adding device 0000:00:00.0 to group 0
[    3.639923] iommu: Adding device 0000:00:02.0 to group 1
[    3.650960] iommu: Adding device 0000:00:09.0 to group 2
[    3.661992] iommu: Adding device 0000:00:0a.0 to group 3
[    3.673049] iommu: Adding device 0000:00:11.0 to group 4
[    3.684093] iommu: Adding device 0000:00:12.0 to group 5
[    3.694959] iommu: Adding device 0000:00:12.1 to group 5
[    3.705826] iommu: Adding device 0000:00:12.2 to group 5
[    3.716925] iommu: Adding device 0000:00:13.0 to group 6
[    3.727793] iommu: Adding device 0000:00:13.1 to group 6
[    3.738671] iommu: Adding device 0000:00:13.2 to group 6
[    3.749804] iommu: Adding device 0000:00:14.0 to group 7
[    3.760841] iommu: Adding device 0000:00:14.3 to group 8
[    3.771948] iommu: Adding device 0000:00:14.4 to group 9
[    3.782980] iommu: Adding device 0000:00:14.5 to group 10
[    3.794230] iommu: Adding device 0000:01:00.0 to group 11
[    3.805430] iommu: Adding device 0000:02:00.0 to group 12
[    3.816661] iommu: Adding device 0000:03:00.0 to group 13
[    3.827708] iommu: Adding device 0000:04:04.0 to group 9
[    3.879401] AMD-Vi: Found IOMMU at 0000:00:00.2 cap 0x40
[    3.890246] AMD-Vi: Interrupt remapping enabled
[    3.899558] pci 0000:00:00.2: irq 25 for MSI/MSI-X
[    3.899643] AMD-Vi: Lazy IO/TLB flushing enabled
[    3.913800] perf: AMD NB counters detected
[    3.922328] LVT offset 0 assigned for vector 0x400
[    3.932174] perf: AMD IBS detected (0x000000ff)
[    3.943578] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    3.955903] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    3.969687] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    3.982524] Initialise system trusted keyring
[    3.991508] audit: initializing netlink socket (disabled)
[    4.002548] type=2000 audit(1617946938.334:1): initialized
[    4.049365] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    4.062305] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    4.078189] zpool: loaded
[    4.083684] zbud: loaded
[    4.089384] VFS: Disk quotas dquot_6.5.2
[    4.097524] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    4.111032] Key type big_key registered
[    4.118961] SELinux:  Registering netfilter hooks
[    4.120171] NET: Registered protocol family 38
[    4.129297] Key type asymmetric registered
[    4.137718] Asymmetric key parser 'x509' registered
[    4.147762] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    4.163073] io scheduler noop registered
[    4.171143] io scheduler deadline registered (default)
[    4.181698] io scheduler cfq registered
[    4.189604] io scheduler mq-deadline registered
[    4.198897] io scheduler kyber registered
[    4.207975] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    4.219361] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    4.232841] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    4.246704] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    4.263473] ACPI: Power Button [PWRB]
[    4.271093] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    4.286300] ACPI: Power Button [PWRF]
[    4.296578] ACPI: acpi_idle registered with cpuidle
[    4.325901] ERST: Can not request iomem region <0x        dfe9e000-0x        dfea0000> for ERST.
[    4.344189] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    4.359534] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    4.392980] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    4.405093] Non-volatile memory driver v1.3
[    4.413739] Linux agpgart interface v0.103
[    4.422296] crash memory driver: version 1.1
[    4.431309] rdac: device handler registered
[    4.440003] hp_sw: device handler registered
[    4.448768] emc: device handler registered
[    4.457295] alua: device handler registered
[    4.466044] libphy: Fixed MDIO Bus: probed
[    4.474535] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    4.487813] ehci-pci: EHCI PCI platform driver
[    4.497134] ehci-pci 0000:00:12.2: EHCI Host Controller
[    4.507931] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    4.523126] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    4.540898] ehci-pci 0000:00:12.2: debug port 1
[    4.550238] ehci-pci 0000:00:12.2: irq 17, io mem 0xfebfb800
[    4.566988] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    4.578768] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    4.595688] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.610511] usb usb1: Product: EHCI Host Controller
[    4.620477] usb usb1: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ehci_hcd
[    4.635344] usb usb1: SerialNumber: 0000:00:12.2
[    4.645010] hub 1-0:1.0: USB hub found
[    4.652750] hub 1-0:1.0: 6 ports detected
[    4.661415] ehci-pci 0000:00:13.2: EHCI Host Controller
[    4.672172] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    4.687348] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    4.705105] ehci-pci 0000:00:13.2: debug port 1
[    4.714436] ehci-pci 0000:00:13.2: irq 19, io mem 0xfebfb400
[    4.731998] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    4.743757] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    4.760676] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.775499] usb usb2: Product: EHCI Host Controller
[    4.785463] usb usb2: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ehci_hcd
[    4.800304] usb usb2: SerialNumber: 0000:00:13.2
[    4.809960] hub 2-0:1.0: USB hub found
[    4.817718] hub 2-0:1.0: 6 ports detected
[    4.826243] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    4.838923] ohci-pci: OHCI PCI platform driver
[    4.848185] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    4.859633] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    4.874823] ohci-pci 0000:00:12.0: irq 16, io mem 0xfebf9000
[    4.941102] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    4.942014] tsc: Refined TSC clocksource calibration: 2299.999 MHz
[    4.970598] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.985418] usb usb3: Product: OHCI PCI host controller
[    4.996098] usb usb3: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ohci_hcd
[    5.010922] usb usb3: SerialNumber: 0000:00:12.0
[    5.020405] Switched to clocksource tsc
[    5.020581] hub 3-0:1.0: USB hub found
[    5.020608] hub 3-0:1.0: 3 ports detected
[    5.020894] ohci-pci 0000:00:12.1: OHCI PCI host controller
[    5.020974] ohci-pci 0000:00:12.1: new USB bus registered, assigned bus number 4
[    5.021013] ohci-pci 0000:00:12.1: irq 16, io mem 0xfebfa000
[    5.076131] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    5.076133] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.076135] usb usb4: Product: OHCI PCI host controller
[    5.076136] usb usb4: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ohci_hcd
[    5.076138] usb usb4: SerialNumber: 0000:00:12.1
[    5.076339] hub 4-0:1.0: USB hub found
[    5.076352] hub 4-0:1.0: 3 ports detected
[    5.076653] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    5.076726] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    5.076764] ohci-pci 0000:00:13.0: irq 18, io mem 0xfebf7000
[    5.131127] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    5.131129] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.131131] usb usb5: Product: OHCI PCI host controller
[    5.131132] usb usb5: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ohci_hcd
[    5.131134] usb usb5: SerialNumber: 0000:00:13.0
[    5.131318] hub 5-0:1.0: USB hub found
[    5.131330] hub 5-0:1.0: 3 ports detected
[    5.131618] ohci-pci 0000:00:13.1: OHCI PCI host controller
[    5.131692] ohci-pci 0000:00:13.1: new USB bus registered, assigned bus number 6
[    5.131720] ohci-pci 0000:00:13.1: irq 18, io mem 0xfebf8000
[    5.186130] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    5.186132] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.186134] usb usb6: Product: OHCI PCI host controller
[    5.186136] usb usb6: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ohci_hcd
[    5.186137] usb usb6: SerialNumber: 0000:00:13.1
[    5.186316] hub 6-0:1.0: USB hub found
[    5.186328] hub 6-0:1.0: 3 ports detected
[    5.186619] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    5.186695] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 7
[    5.186721] ohci-pci 0000:00:14.5: irq 18, io mem 0xfebf6000
[    5.241137] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    5.241139] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.241141] usb usb7: Product: OHCI PCI host controller
[    5.241142] usb usb7: Manufacturer: Linux 3.10.0-1160.21.1.el7.x86_64 ohci_hcd
[    5.241144] usb usb7: SerialNumber: 0000:00:14.5
[    5.241322] hub 7-0:1.0: USB hub found
[    5.241333] hub 7-0:1.0: 2 ports detected
[    5.241488] uhci_hcd: USB Universal Host Controller Interface driver
[    5.241586] usbcore: registered new interface driver usbserial_generic
[    5.241596] usbserial: USB Serial support registered for generic
[    5.241668] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    5.244395] serio: i8042 KBD port at 0x60,0x64 irq 1
[    5.244401] serio: i8042 AUX port at 0x60,0x64 irq 12
[    5.244545] mousedev: PS/2 mouse device common for all mice
[    5.244842] rtc_cmos 00:02: RTC can wake from S4
[    5.245079] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    5.245118] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    5.245503] cpuidle: using governor menu
[    5.245896] hidraw: raw HID events driver (C) Jiri Kosina
[    5.246118] usbcore: registered new interface driver usbhid
[    5.246119] usbhid: USB HID core driver
[    5.246234] drop_monitor: Initializing network drop monitor service
[    5.246336] TCP: cubic registered
[    5.246343] Initializing XFRM netlink socket
[    5.246585] NET: Registered protocol family 10
[    5.246951] NET: Registered protocol family 17
[    5.246960] mpls_gso: MPLS GSO support
[    5.247529] mce: Using 7 MCE banks
[    5.286216] microcode: microcode updated early to new patch_level=0x06000852
[    5.286255] microcode: CPU0: patch_level=0x06000852
[    5.286287] microcode: CPU1: patch_level=0x06000852
[    5.286354] microcode: CPU2: patch_level=0x06000852
[    5.286364] microcode: CPU3: patch_level=0x06000852
[    5.286434] microcode: CPU4: patch_level=0x06000852
[    5.286472] microcode: CPU5: patch_level=0x06000852
[    5.286478] microcode: CPU6: patch_level=0x06000852
[    5.286488] microcode: CPU7: patch_level=0x06000852
[    5.297468] microcode: CPU8: patch_level=0x06000852
[    5.297506] microcode: CPU9: patch_level=0x06000852
[    5.297585] microcode: CPU10: patch_level=0x06000852
[    5.297598] microcode: CPU11: patch_level=0x06000852
[    5.297655] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    5.297859] PM: Hibernation image not present or could not be loaded.
[    5.297863] Loading compiled-in X.509 certificates
[    5.297891] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    5.297909] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    5.298632] Loaded X.509 cert 'CentOS Linux kernel signing key: 0df5433b2358d645500bd488b91e3c22f1b6f7b5'
[    5.298654] registered taskstats version 1
[    5.298683] page_owner is disabled
[    5.302749] Key type trusted registered
[    5.305983] Key type encrypted registered
[    5.306019] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    5.306247] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
[    5.306367]   Magic number: 1:874:718
[    5.312668] rtc_cmos 00:02: setting system clock to 2021-04-09 05:42:23 UTC (1617946943)
[    6.067197] Freeing unused kernel memory: 1984k freed
[    6.078026] Write protecting the kernel read-only data: 12288k
[    6.092077] Freeing unused kernel memory: 384k freed
[    6.104840] Freeing unused kernel memory: 532k freed
[    6.119640] random: systemd: uninitialized urandom read (16 bytes read)
[    6.133620] random: systemd: uninitialized urandom read (16 bytes read)
[    6.147079] random: systemd: uninitialized urandom read (16 bytes read)
[    6.161702] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    6.198405] systemd[1]: Detected architecture x86-64.
[    6.208730] systemd[1]: Running in initial RAM disk.
[    6.219839] systemd[1]: Set hostname to <s22940779>.
[    6.278901] random: systemd: uninitialized urandom read (16 bytes read)
[    6.292390] random: systemd: uninitialized urandom read (16 bytes read)
[    6.305877] random: systemd: uninitialized urandom read (16 bytes read)
[    6.319422] random: systemd: uninitialized urandom read (16 bytes read)
[    6.333794] random: systemd: uninitialized urandom read (16 bytes read)
[    6.347418] random: systemd: uninitialized urandom read (16 bytes read)
[    6.361390] random: systemd: uninitialized urandom read (16 bytes read)
[    6.380769] systemd[1]: Reached target Swap.
[    6.390173] systemd[1]: Reached target Local File Systems.
[    6.401963] systemd[1]: Reached target Timers.
[    6.411910] systemd[1]: Created slice Root Slice.
[    6.422197] systemd[1]: Listening on Journal Socket.
[    6.432955] systemd[1]: Listening on udev Kernel Socket.
[    6.444400] systemd[1]: Listening on udev Control Socket.
[    6.456026] systemd[1]: Reached target Sockets.
[    6.465980] systemd[1]: Created slice System Slice.
[    6.477357] systemd[1]: Starting Load Kernel Modules...
[    6.489241] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    6.508649] fuse init (API version 7.23)
[    6.516856] systemd[1]: Reached target Slices.
[    6.527272] systemd[1]: Starting Setup Virtual Console...
[    6.538515] pps_core: LinuxPPS API ver. 1 registered
[    6.538516] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    6.568769] systemd[1]: Starting dracut cmdline hook...
[    6.579894] PTP clock support registered
[    6.597492] systemd[1]: Starting Journal Service...
[    6.608643] systemd[1]: Started Load Kernel Modules.
[    6.619985] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    6.639292] systemd[1]: Started Journal Service.
[    6.789738] device-mapper: uevent: version 1.0.3
[    6.799363] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    7.039080] Adaptec aacraid driver 1.2.1[50877]-custom
[    7.050347] libata version 3.00 loaded.
[    7.050516] aacraid 0000:01:00.0: can't disable ASPM; OS doesn't have ASPM control
[    7.066561] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    7.066562] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    7.066908] e1000e 0000:02:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    7.066951] e1000e 0000:02:00.0: irq 31 for MSI/MSI-X
[    7.066964] e1000e 0000:02:00.0: irq 32 for MSI/MSI-X
[    7.066977] e1000e 0000:02:00.0: irq 33 for MSI/MSI-X
[    7.069232] aacraid: Comm Interface type1 enabled
[    7.070594] aacraid 0000:01:00.0: irq 34 for MSI/MSI-X
[    7.119514] e1000e 0000:02:00.0 (unregistered net_device) (uninitialized): registered PHC clock
[    7.132054] ahci 0000:00:11.0: version 3.0
[    7.132467] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[    7.132471] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part ccc 
[    7.133915] scsi host1: ahci
[    7.134102] scsi host2: ahci
[    7.134385] scsi host3: ahci
[    7.134551] scsi host4: ahci
[    7.134716] scsi host5: ahci
[    7.134870] scsi host6: ahci
[    7.134952] ata1: SATA max UDMA/133 abar m1024@0xfebfbc00 port 0xfebfbd00 irq 22
[    7.134955] ata2: SATA max UDMA/133 abar m1024@0xfebfbc00 port 0xfebfbd80 irq 22
[    7.134957] ata3: SATA max UDMA/133 abar m1024@0xfebfbc00 port 0xfebfbe00 irq 22
[    7.134960] ata4: SATA max UDMA/133 abar m1024@0xfebfbc00 port 0xfebfbe80 irq 22
[    7.134962] ata5: SATA max UDMA/133 abar m1024@0xfebfbc00 port 0xfebfbf00 irq 22
[    7.134965] ata6: SATA max UDMA/133 abar m1024@0xfebfbc00 port 0xfebfbf80 irq 22
[    7.171391] e1000e 0000:02:00.0 eth0: (PCI Express:2.5GT/s:Width x1) 0c:c4:7a:33:16:0a
[    7.171394] e1000e 0000:02:00.0 eth0: Intel(R) PRO/1000 Network Connection
[    7.171485] e1000e 0000:02:00.0 eth0: MAC: 3, PHY: 8, PBA No: 0101FF-0FF
[    7.171739] e1000e 0000:03:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    7.171779] e1000e 0000:03:00.0: irq 36 for MSI/MSI-X
[    7.171792] e1000e 0000:03:00.0: irq 37 for MSI/MSI-X
[    7.171801] e1000e 0000:03:00.0: irq 38 for MSI/MSI-X
[    7.226346] e1000e 0000:03:00.0 (unregistered net_device) (uninitialized): registered PHC clock
[    7.279415] e1000e 0000:03:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 0c:c4:7a:33:16:0b
[    7.279417] e1000e 0000:03:00.0 eth1: Intel(R) PRO/1000 Network Connection
[    7.279501] e1000e 0000:03:00.0 eth1: MAC: 3, PHY: 8, PBA No: 0101FF-0FF
[    7.439231] ata1: SATA link down (SStatus 0 SControl 300)
[    7.439277] ata2: SATA link down (SStatus 0 SControl 300)
[    7.439324] ata3: SATA link down (SStatus 0 SControl 300)
[    7.440190] ata4: SATA link down (SStatus 0 SControl 300)
[    7.440267] ata6: SATA link down (SStatus 0 SControl 300)
[    7.440318] ata5: SATA link down (SStatus 0 SControl 300)
[    7.488067] AAC0: kernel 5.2-0[19154] Aug 22 2014
[    7.488069] AAC0: monitor 5.2-0[19154]
[    7.488070] AAC0: bios 5.2-0[19154]
[    7.488072] AAC0: serial 5A0713ACBDE
[    7.488073] AAC0: Non-DASD support enabled.
[    7.488074] AAC0: 64bit support enabled.
[    7.488077] aacraid 0000:01:00.0: 64 Bit DAC enabled
[    7.518763] scsi host0: aacraid
[    7.519302] scsi 0:0:0:0: Direct-Access     Adaptec  Volume#0         V1.0 PQ: 0 ANSI: 2
[    7.519479] scsi 0:0:1:0: Direct-Access     Adaptec  Volume#1         V1.0 PQ: 0 ANSI: 2
[    7.522597] random: fast init done
[    7.534505] scsi 0:1:0:0: Direct-Access     WDC      WD4000F9YZ-09N20 01.0 PQ: 1 ANSI: 5
[    7.663536] [TTM] Zone  kernel: Available graphics memory: 32978572 kiB
[    7.677098] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    7.690408] [TTM] Initializing pool allocator
[    7.699443] [TTM] Initializing DMA pool allocator
[    7.724723] scsi 0:1:1:0: Direct-Access     WDC      WD4000F9YZ-09N20 01.0 PQ: 1 ANSI: 5
[    7.743064] fbcon: mgadrmfb (fb0) is primary device
[    8.269802] Console: switching to colour frame buffer device 128x48
[    8.377757] mgag200 0000:04:04.0: fb0: mgadrmfb frame buffer device
[    8.395507] [drm] Initialized mgag200 1.0.0 20110418 for 0000:04:04.0 on minor 0
[    8.523388] sd 0:0:0:0: [sda] 467644416 512-byte logical blocks: (239 GB/222 GiB)
[    8.523488] sd 0:0:1:0: [sdb] Very big device. Trying to use READ CAPACITY(16).
[    8.523509] sd 0:0:1:0: [sdb] 7344205824 512-byte logical blocks: (3.76 TB/3.41 TiB)
[    8.523528] sd 0:0:1:0: [sdb] Write Protect is off
[    8.523530] sd 0:0:1:0: [sdb] Mode Sense: 12 00 10 08
[    8.523565] sd 0:0:1:0: [sdb] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    8.523761] sd 0:0:1:0: [sdb] Very big device. Trying to use READ CAPACITY(16).
[    8.573113]  sdb: sdb1
[    8.573363] sd 0:0:1:0: [sdb] Very big device. Trying to use READ CAPACITY(16).
[    8.573443] sd 0:0:1:0: [sdb] Attached SCSI removable disk
[    8.640475] sd 0:0:0:0: [sda] Write Protect is off
[    8.650073] sd 0:0:0:0: [sda] Mode Sense: 12 00 10 08
[    8.650096] sd 0:0:0:0: [sda] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    8.681372]  sda: sda1 sda2 sda3
[    8.688352] sd 0:0:0:0: [sda] Attached SCSI removable disk
[    9.203037] random: crng init done
[    9.494522] EXT4-fs (sda1): mounting ext3 file system using the ext4 subsystem
[    9.511597] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[    9.848171] hrtimer: interrupt took 20863856 ns
[   10.139803] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[   11.617726] systemd-journald[181]: Received SIGTERM from PID 1 (systemd).
[   12.128988] SELinux:  Disabled at runtime.
[   12.138080] SELinux:  Unregistering netfilter hooks
[   12.267458] type=1404 audit(1617946950.460:2): selinux=0 auid=4294967295 ses=4294967295
[   12.513645] ip_tables: (C) 2000-2006 Netfilter Core Team
[   12.525726] systemd[1]: Inserted module 'ip_tables'
[   13.841647] EXT4-fs (sda1): re-mounted. Opts: (null)
[   13.854066] EXT4-fs (dm-0): re-mounted. Opts: (null)
[   14.727209] input: PC Speaker as /devices/platform/pcspkr/input/input2
[   14.743741] cryptd: max_cpu_qlen set to 1000
[   14.753881] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   14.807654] AVX version of gcm_enc/dec engaged.
[   14.807654] AES CTR mode by8 optimization enabled
[   14.827038] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   14.827297] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   14.993898] acpi-cpufreq: overriding BIOS provided _PSD data
[   15.035983] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   15.106583] kvm: Nested Paging enabled
[   15.138774] MCE: In-kernel MCE decoding enabled.
[   15.168541] AMD64 EDAC driver v3.4.0
[   15.169025] EDAC amd64: DRAM ECC enabled.
[   15.169027] EDAC amd64: F15h detected (node 0).
[   15.169079] EDAC MC: DCT0 chip selects:
[   15.169081] EDAC amd64: MC: 0:     0MB 1:     0MB
[   15.169082] EDAC amd64: MC: 2:  8192MB 3:  8192MB
[   15.169083] EDAC amd64: MC: 4:     0MB 5:     0MB
[   15.169084] EDAC amd64: MC: 6:     0MB 7:     0MB
[   15.169085] EDAC MC: DCT1 chip selects:
[   15.169085] EDAC amd64: MC: 0:     0MB 1:     0MB
[   15.169086] EDAC amd64: MC: 2:  8192MB 3:  8192MB
[   15.169087] EDAC amd64: MC: 4:     0MB 5:     0MB
[   15.169088] EDAC amd64: MC: 6:     0MB 7:     0MB
[   15.169089] EDAC amd64: using x8 syndromes.
[   15.169089] EDAC amd64: MCT channel count: 2
[   15.169280] EDAC MC0: Giving out device to 'amd64_edac' 'F15h': DEV 0000:00:18.3
[   15.170079] EDAC amd64: DRAM ECC enabled.
[   15.170080] EDAC amd64: F15h detected (node 1).
[   15.172151] EDAC MC: DCT0 chip selects:
[   15.172152] EDAC amd64: MC: 0:     0MB 1:     0MB
[   15.172153] EDAC amd64: MC: 2:  8192MB 3:  8192MB
[   15.172154] EDAC amd64: MC: 4:     0MB 5:     0MB
[   15.172155] EDAC amd64: MC: 6:     0MB 7:     0MB
[   15.172155] EDAC MC: DCT1 chip selects:
[   15.172156] EDAC amd64: MC: 0:     0MB 1:     0MB
[   15.172157] EDAC amd64: MC: 2:  8192MB 3:  8192MB
[   15.172158] EDAC amd64: MC: 4:     0MB 5:     0MB
[   15.172159] EDAC amd64: MC: 6:     0MB 7:     0MB
[   15.172160] EDAC amd64: using x8 syndromes.
[   15.172160] EDAC amd64: MCT channel count: 2
[   15.172671] EDAC MC1: Giving out device to 'amd64_edac' 'F15h': DEV 0000:00:19.3
[   15.172690] EDAC PCI0: Giving out device to module 'amd64_edac' controller 'EDAC PCI controller': DEV '0000:00:18.2' (POLLED)
[   15.669521] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   15.669618] sp5100_tco: PCI Revision ID: 0x3d
[   15.671223] sp5100_tco: failed to find MMIO address, giving up.
[   15.721927] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.721985] sd 0:0:1:0: Attached scsi generic sg1 type 0
[   15.722038] scsi 0:1:0:0: Attached scsi generic sg2 type 0
[   15.722094] scsi 0:1:1:0: Attached scsi generic sg3 type 0
[   16.326780] Adding 2097148k swap on /dev/sda2.  Priority:-2 extents:1 across:2097148k FS
[   17.079482] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: usrquota
[   17.102457] EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: usrquota
[   17.423641] systemd-journald[686]: Received request to flush runtime journal from PID 1
[   17.840745] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: usrquota
[   18.392558] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: usrquota
[   18.762399] RPC: Registered named UNIX socket transport module.
[   18.762400] RPC: Registered udp transport module.
[   18.762401] RPC: Registered tcp transport module.
[   18.762401] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   18.832510] type=1305 audit(1617946957.024:3): audit_pid=933 old=0 auid=4294967295 ses=4294967295 res=1
[   21.662584] IPv6: ADDRCONF(NETDEV_UP): eth1: link is not ready
[   21.794832] IPv6: ADDRCONF(NETDEV_UP): eth1: link is not ready
[   28.811075] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   30.604684] e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[   30.621399] e1000e 0000:02:00.0 eth0: 10/100 speed: disabling TSO
[   30.635485] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   37.211715] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   37.365589] Ebtables v2.0 registered
[   38.260090] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   38.295538] tun: Universal TUN/TAP device driver, 1.6
[   38.305671] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   38.318897] virbr0: port 1(virbr0-nic) entered blocking state
[   38.330448] virbr0: port 1(virbr0-nic) entered disabled state
[   38.342198] device virbr0-nic entered promiscuous mode
[   38.484405] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   38.592134] virbr0: port 1(virbr0-nic) entered blocking state
[   38.603681] virbr0: port 1(virbr0-nic) entered listening state
[   38.615489] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   38.680925] virbr0: port 1(virbr0-nic) entered disabled state
[   56.486605] TCP: lp registered
[  205.659546] ------------[ cut here ]------------
[  205.668881] WARNING: CPU: 6 PID: 0 at kernel/timer.c:1270 requeue_timers+0x15e/0x170
[  205.684408] Modules linked in: tcp_lp xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack libcrc32c ipt_REJECT nf_reject_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter devlink sunrpc sg sp5100_tco amd64_edac_mod edac_mce_amd kvm_amd kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul acpi_cpufreq glue_helper ablk_helper i2c_piix4 cryptd fam15h_power pcspkr k10temp ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci e1000e libata crct10dif_pclmul aacraid crct10dif_common crc32c_intel serio_raw drm_panel_orientation_quirks
[  205.827551]  dm_mirror dm_region_hash dm_log dm_mod tg3 ptp pps_core fuse
[  205.838787] CPU: 6 PID: 0 Comm: swapper/6 Not tainted 3.10.0-1160.21.1.el7.x86_64 #1
[  205.854388] Hardware name: Supermicro H8SGL/H8SGL, BIOS 3.5        11/25/2013
[  205.868707] Call Trace:
[  205.873614]  <IRQ>  [<ffffffffae58305a>] dump_stack+0x19/0x1b
[  205.885143]  [<ffffffffade9b1b8>] __warn+0xd8/0x100
[  205.894905]  [<ffffffffade9b2fd>] warn_slowpath_null+0x1d/0x20
[  205.906586]  [<ffffffffadead7de>] requeue_timers+0x15e/0x170
[  205.917909]  [<ffffffffadeae3c0>] run_timer_softirq+0x310/0x340
[  205.929784]  [<ffffffffadeaf0dd>] ? update_process_times+0x6d/0x80
[  205.942179]  [<ffffffffadf1001a>] ? tick_sched_handle+0x3a/0x70
[  205.954037]  [<ffffffffadea4b35>] __do_softirq+0xf5/0x280
[  205.964854]  [<ffffffffae5994ec>] call_softirq+0x1c/0x30
[  205.975500]  [<ffffffffade2f715>] do_softirq+0x65/0xa0
[  205.985796]  [<ffffffffadea4eb5>] irq_exit+0x105/0x110
[  205.996093]  [<ffffffffae59aa88>] smp_apic_timer_interrupt+0x48/0x60
[  206.008835]  [<ffffffffae596fba>] apic_timer_interrupt+0x16a/0x170
[  206.021213]  <EOI>  [<ffffffffae3c8334>] ? cpuidle_enter_state+0x54/0xd0
[  206.034666]  [<ffffffffae3c848e>] cpuidle_idle_call+0xde/0x230
[  206.046352]  [<ffffffffade37c8e>] arch_cpu_idle+0xe/0xc0
[  206.057011]  [<ffffffffadf013ba>] cpu_startup_entry+0x14a/0x1e0
[  206.068872]  [<ffffffffade5a827>] start_secondary+0x1f7/0x270
[  206.081614]  [<ffffffffade000d5>] start_cpu+0x5/0x14
[  206.092689] ---[ end trace 9793767ddd5cde24 ]---
dmesg (62,179 bytes)   
machineid (135 bytes)   
systemd=94da790bacaf41148879da6bf262f4ff
sosreport_uploader-dmidecode=cbe9f288108d1da6131b1a3fd8c2437746ff3aac12d7a8c984375472c6b1eb97
machineid (135 bytes)   
proc_modules (4,185 bytes)   
tcp_lp 12663 0 - Live 0xffffffffc0788000
xt_CHECKSUM 12549 1 - Live 0xffffffffc073b000
iptable_mangle 12695 1 - Live 0xffffffffc0736000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0731000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc072c000
iptable_nat 12875 1 - Live 0xffffffffc0727000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc06d8000
nf_nat 26583 2 nf_nat_masquerade_ipv4,nf_nat_ipv4, Live 0xffffffffc06f0000
nf_conntrack_ipv4 15053 2 - Live 0xffffffffc06d3000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc06ce000
xt_conntrack 12760 1 - Live 0xffffffffc06eb000
nf_conntrack 139264 5 nf_nat_masquerade_ipv4,nf_nat_ipv4,nf_nat,nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc0745000
libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc06c9000
ipt_REJECT 12541 2 - Live 0xffffffffc06b1000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc06ac000
tun 36164 1 - Live 0xffffffffc06bf000
bridge 151336 0 - Live 0xffffffffc0701000
stp 12976 1 bridge, Live 0xffffffffc06a7000
llc 14552 2 bridge,stp, Live 0xffffffffc069e000
ebtable_filter 12827 0 - Live 0xffffffffc068a000
ebtables 35009 1 ebtable_filter, Live 0xffffffffc0694000
ip6table_filter 12815 0 - Live 0xffffffffc0685000
ip6_tables 26912 1 ip6table_filter, Live 0xffffffffc0586000
iptable_filter 12810 1 - Live 0xffffffffc05a9000
devlink 60067 0 - Live 0xffffffffc05b7000
sunrpc 358543 1 - Live 0xffffffffc08da000
sg 40719 0 - Live 0xffffffffc06e0000
sp5100_tco 13999 0 - Live 0xffffffffc0740000
amd64_edac_mod 32580 0 - Live 0xffffffffc0b13000
edac_mce_amd 31603 1 amd64_edac_mod, Live 0xffffffffc0824000
kvm_amd 2177304 0 - Live 0xffffffffc0f72000
kvm 637515 1 kvm_amd, Live 0xffffffffc083d000
irqbypass 13503 1 kvm, Live 0xffffffffc07e2000
crc32_pclmul 13133 0 - Live 0xffffffffc0798000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc06fc000
aesni_intel 189456 0 - Live 0xffffffffc07f4000
lrw 13286 1 aesni_intel, Live 0xffffffffc07d3000
gf128mul 15139 1 lrw, Live 0xffffffffc068f000
acpi_cpufreq 19775 1 - Live 0xffffffffc05c9000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc067c000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0569000
i2c_piix4 22401 0 - Live 0xffffffffc06b8000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc05b0000
fam15h_power 12935 0 - Live 0xffffffffc0573000
pcspkr 12718 0 - Live 0xffffffffc056e000
k10temp 13411 0 - Live 0xffffffffc04e9000
ip_tables 27126 3 iptable_mangle,iptable_nat,iptable_filter, Live 0xffffffffc042a000
ext4 584133 6 - Live 0xffffffffc05ec000
mbcache 14958 1 ext4, Live 0xffffffffc0419000
jbd2 107486 1 ext4, Live 0xffffffffc05d0000
sd_mod 46281 6 - Live 0xffffffffc0579000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc04f1000
crct10dif_generic 12647 0 - Live 0xffffffffc0425000
mgag200 40946 1 - Live 0xffffffffc040e000
i2c_algo_bit 13413 1 mgag200, Live 0xffffffffc03e9000
drm_kms_helper 186531 1 mgag200, Live 0xffffffffc04ba000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0409000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0402000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03fd000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03c4000
ttm 96673 1 mgag200, Live 0xffffffffc0590000
ahci 34056 0 - Live 0xffffffffc03f1000
drm 456166 4 mgag200,drm_kms_helper,ttm, Live 0xffffffffc04f8000
libahci 31992 1 ahci, Live 0xffffffffc03b2000
e1000e 248599 0 - Live 0xffffffffc047c000
libata 243094 2 ahci,libahci, Live 0xffffffffc043f000
crct10dif_pclmul 14307 1 - Live 0xffffffffc043a000
aacraid 126620 4 - Live 0xffffffffc03c9000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0420000
crc32c_intel 22094 1 - Live 0xffffffffc03bd000
serio_raw 13434 0 - Live 0xffffffffc03ad000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc0377000
dm_mirror 22326 0 - Live 0xffffffffc03a6000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc039f000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0343000
dm_mod 124501 20 dm_mirror,dm_log, Live 0xffffffffc037f000
tg3 174845 0 - Live 0xffffffffc034b000
ptp 23551 2 e1000e,tg3, Live 0xffffffffc0334000
pps_core 19057 1 ptp, Live 0xffffffffc033d000
fuse 100350 3 - Live 0xffffffffc031a000
proc_modules (4,185 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   

Issue History

Date Modified Username Field Change
2022-01-22 10:52 olajide New Issue
2022-01-22 10:52 olajide File Added: backtrace
2022-01-22 10:52 olajide File Added: dmesg
2022-01-22 10:52 olajide File Added: machineid
2022-01-22 10:52 olajide File Added: proc_modules
2022-01-22 10:52 olajide File Added: suspend_stats